body {
	background:#fff;
	color:#000;
	font-family: 'TsukuGoPr5-M', sans-serif;
	min-width:700px;
}
body#preview {
	background:#fff;
	min-width:100%;
}

a {
	color:#0b448d;
}
a:hover {
	color:#c0411a;
}

a img {
	transition:0.5s;
}
a:hover img {
	opacity:0.8;
}

p {
	padding:0 0 15px 0;
	margin:0;
}

h1 , h2 , h3 , h4 , h5 , h6 {
	font-family: 'MatissePro-DB', serif;
}

em {
	font-family: 'TsukuGoPro-E', sans-serif;
	color:#C65353;
}
strong {
	font-size:1.2em;
	color:#C65353;
	font-family: 'TsukuGoPro-E', sans-serif;
}


.button-gray {
	color:#000;
}

.inlineblock {
	display: inline-block;
}


/** Common Class **/

.not-null {
	color:#c66;
	background:none;
}

main h1 {
	color:#1f527c;
	text-align:center;
	font-size:2.4em;
}
main h1 em {
	padding:20px 40px 0 40px;
	display:block;
	color:#1f527c;
	font-family: 'MatissePro-DB', serif;
}

main h1 span {
	display:inline-block;
	margin-top:10px;
	padding:10px 40px 0 40px;
	border-top:solid 1px #1f527c;
	color:#F5AB33;
	font-size:0.5em;
	font-family: 'TsukuGoPr5-M', sans-serif;
}

main .contents {
	padding:30px;
}
main .contents h1 {
	padding-bottom:30px;
}
main .contents h2 {
	font-size:2em;
	border-bottom:solid 1px #ccc;
	padding-bottom:20px;
	margin-bottom:20px;
	text-align:center;
}
main .contents h3 {
	font-size:1.4em;
	text-align:center;
}
main .contents h4 {
	font-size:1.2em;
	color:#666;
	font-family: 'TsukuGoPro-E', sans-serif;
}
main .contents p {
	text-align:justify;
	text-justify:inter-word;
	padding-bottom:30px;
}
main .contents p.text-center {
	text-align:center;
}
main .contents p.text-right {
	text-align:right;
}

main .contents table {
	margin-bottom:30px;
}

main .contents .flex {
	margin-bottom:20px;
}

main .contents li a ,
main .contents p a ,
main .contents table a {
	text-decoration:underline;
}
main .contents a.button {
	text-decoration:none;
}


/** ctg menu **/

.ctg-menu article {
	border:solid 1px #1f527c;
	border-radius:4px;
}
.ctg-menu article a {
	padding:20px;
	display:block;
	color:#000;
	font-family: 'MatissePro-DB', serif;
	text-align:center;
	font-size:1.6em;
}
.ctg-menu article a:hover {
	background:#1f527c;
	color:#fff;
}
.ctg-menu article a img {
	margin-bottom:10px;
	border:solid 6px rgba(255,255,255,0.5);
}

main .sign {
	text-align:right;
	font-size:2em;
	line-height:1.4;
	font-family:SamuraiStd-R;
}
main .sign span {
	font-size:0.6em;
	font-family: 'TsukuGoPr5-M', sans-serif;
}


/* Sub nav */

#sub-nav {
	background:#eee;
	border-radius:4px;
	margin:30px 0;
}
#sub-nav dt a {
	display:block;
	background:#1f527c;
	padding:20px 10px;
	border-radius:4px 4px 0 0;
	font-size:1.2em;
	font-family: 'TsukuGoPro-E', sans-serif;
	color:#fff;
}
#sub-nav dt a:hover {
	background:#3095ce;
}
#sub-nav ul {
	margin:0;
	padding:10ox;
}
#sub-nav li {
	list-style:none;
	margin:0;
	padding:0;
}
#sub-nav li a {
	display:block;
	padding:20px 10px;
	border-top:solid 1px #ddd;
}
#sub-nav li:first-child a {
	border:none;
}
#sub-nav li a:hover {
	background:#fff;
}

/* Pageing */

main p.pageing {
	padding:0;
	margin:0;
	height:50px;
	width:100%;
	text-align:center;
	overflow:hidden;
}
main p.pageing a ,
main p.pageing em {
	display:inline-block;
	width:50px;
	height:50px;
	text-align:center;
	padding:10px 0;
	border-right:solid 1px #d5d5d5;
	color:#fff;
	font-size:20px;
	background:#aaa;
	line-height:1.1;
	text-decoration:none;
}
main p.pageing em {
	background:#ccc;
}
main p.pageing a:hover {
	background:#e99f00;
}
main p.pageing.prev {
	border-left:solid 1px #d5d5d5;
}


/* News */

#news {
	background:#eee url("http://ohp-jp.sakura.ne.jp/product/image/bg/mesh_2_white.png");
	padding:20px;
}

#news .flex {
	padding-top:20px;
	padding-bottom:20px;
}

#news article {
	background:#fff;
	box-shadow:0 0 2px rgba(0,0,0,0.5);
}
#news article .img {
	overflow:hidden;
	max-height:180px;
}
#news article .txt {
	padding:10px;
	color:#000;
	font-size:1.2em;
	line-height:1.4;
	overflow:hidden;
	height:160px;
}
#news article .txt .date {
	font-size:0.8em;
	color:#a13b0f;
	padding:0 0 5px 0;
}

#news .news-detail {
	background:#fff;
	box-shadow:0 0 2px rgba(0,0,0,0.5);
	padding:20px;
}
#news .news-detail h2 {
	text-align:left;
}
#news .news-detail .date {
	color:#a13b0f;
	padding:0 0 5px 0;
}
#news .news-detail article {
    box-shadow:none;
}
#news .news-detail article p {
    padding-bottom:20px;
}


/** About **/
#about > h1 {
	background:url("../_img/page_header/about.jpg") center no-repeat;
	background-size:cover;
	padding:60px 0;
	color:#fff;
	text-shadow:0 0 2px #000;
}

main .contents p+h2 {
	margin-top:40px;
}

main .contents .greeting-photo {
	float:right;
	width:40%;
	text-align:center;
	font-size:2em;
	line-height:1.4;
	font-family:SamuraiStd-R;
	padding-top:60px;
}
main .contents .greeting-photo span {
	font-size:0.6em;
	font-family: 'TsukuGoPr5-M', sans-serif;
}
main .contents .greeting-photo img {
	padding-bottom:20px;
}
main .contents .greeting-main {
	margin-right:45%;
}
main .contents table.history {
	border:none;
	border-top:solid 1px #ccc;
}
main .contents table.history th {
	width:10em;
	border:none;
	border-bottom:solid 1px #ccc;
}
main .contents table.history td {
	border:none;
	border-bottom:solid 1px #ccc;
}

main .contents table.song-credit {
	width:10em;
	margin:0 20px 30px auto;
	border:none;
}
main .contents table.song-credit th {
	border:none;
	background:none;
	width:4em;
	padding:5px;
}
main .contents table.song-credit td {
	border:none;
	padding:5px;
}
main .contents .song li {
	line-height:1.6;
}

main .contents li ul {
	padding:10px 0;
	margin:0;
	list-style:none;
}

main .contents .idea {
    border:solid 1px #1f527c;
    border-radius:4px;
    padding:10px;
    margin:0 0 20px 0;
}

/** Group **/
#group > h1 {
	background:url("../_img/page_header/group.jpg") center no-repeat;
	background-size:cover;
	padding:60px 0;
	color:#fff;
	text-shadow:0 0 2px #000;
}

main .contents .group-list {
	margin:0;
	padding:0 0 30px 0;
}
main .contents .group-list li {
	list-style:none;
	padding:0;
}
main .contents .group-list li a {
	display:block;
	border:solid 2px #eee;
}
main .contents .group-list li a:hover {
	border:solid 2px #ccc;
}

main .contents #agreement h2 {
	text-align:left;
}
main .contents #agreement h2 img {
	border:solid 1px #ccc;
}

main .contents #piechart {
	width:100%;
	min-height:800px;
}

/** Information **/
#information > h1 {
	background:url("../_img/page_header/information.jpg") center no-repeat;
	background-size:cover;
	padding:60px 0;
	color:#fff;
	text-shadow:0 0 2px #000;
}

main .contents table.officer {
	border:none;
	border-top:solid 1px #ccc;
}
main .contents table.officer th {
	width:10em;
	border:none;
	border-bottom:solid 1px #ccc;
}
main .contents table.officer td {
	border:none;
	border-bottom:solid 1px #ccc;
}

.finance-index {
	margin-left:auto;
	margin-right:auto;
}

/** Access **/
#access > h1 {
	background:url("../_img/page_header/access.jpg") center no-repeat;
	background-size:cover;
	padding:60px 0;
	color:#fff;
	text-shadow:0 0 2px #000;
}


.sp { display:none; }
.tb { display:none; }
.pc { display:inline-block; }

/** Media Query **/

@media only screen and (max-width : 1160px) {
	#sub-nav {
		display:none;
	}
	
	#news article .img {
		max-height:400px;
	}

}
@media only screen and (max-width : 800px) {
	main .contents {
		padding:20px;
		font-size:1.4em;
	}
    
    .tb { display:none; }
	.pc { display:none; }
	.sp { display:inline-block; }
}